SplFileInfo::getLinkTarget
SplFileInfo::getOwner
SplFileInfo
PHP Manual

# SplFileInfo::getMTime

(PHP 5 >= 5.1.2)

SplFileInfo::getMTime — Gets the last modified time

### Description

public int SplFileInfo::getMTime ( void )

Returns the time when the contents of the file were changed. The time returned is a Unix timestamp.

### Parameters

This function has no parameters.

### Return Values

Returns the last modified time for the file, in a Unix timestamp.

### See Also

- filemtime() - Gets file modification time

SplFileInfo::getLinkTarget
SplFileInfo::getOwner
SplFileInfo
PHP Manual